Bug 1866183 - tinygo-0.15.0 is available
Summary: tinygo-0.15.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tinygo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1821419 1822142
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 04:42 UTC by Upstream Release Monitoring
Modified: 2020-10-23 22:17 UTC (History)
2 users (show)

Fixed In Version: tinygo-0.15.0-1.fc31 tinygo-0.15.0-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-06 15:07:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-05 04:42:09 UTC
Latest upstream release: 0.14.0
Current version/release in rawhide: 0.13.1-1.fc33
URL: https://tinygo.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21027/

Comment 1 Upstream Release Monitoring 2020-08-05 04:42:12 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- clean_tarballs.sh
- cmsis-9fe411cef1cef5de58e5957b89760759de44e393-clean.tar.xz
- cmsis_svd-15b462f152af86f3d15b952e1a5cf1bb9e2693e8-clean.tar.xz

Comment 2 Upstream Release Monitoring 2020-08-19 10:52:59 UTC
Latest upstream release: 0.14.1
Current version/release in rawhide: 0.13.1-1.fc33
URL: https://tinygo.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21027/

Comment 3 Upstream Release Monitoring 2020-09-17 16:05:22 UTC
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.13.1-3.fc33
URL: https://tinygo.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21027/

Comment 4 Fedora Update System 2020-09-28 09:00:49 UTC
FEDORA-2020-0a6e59125c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0a6e59125c

Comment 5 Fedora Update System 2020-09-29 01:05:18 UTC
FEDORA-2020-0a6e59125c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0a6e59125c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0a6e59125c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-06 15:07:04 UTC
FEDORA-2020-0a6e59125c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-10-18 10:06:27 UTC
FEDORA-2020-cef2b3fcfa has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cef2b3fcfa

Comment 8 Fedora Update System 2020-10-18 19:25:06 UTC
FEDORA-2020-cef2b3fcfa has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cef2b3fcfa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cef2b3fcfa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-23 22:17:01 UTC
FEDORA-2020-cef2b3fcfa has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.